import { Stack } from 'expo-router';

export default function AwardDetailYfsLayout() {
  return (
    <Stack screenOptions={{ headerShown: false }}>
      <Stack.Screen name="index" />
    </Stack>
  );
}
